---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c24,c4
    openshift.io/sa.scc.supplemental-groups: 1000560000/10000
    openshift.io/sa.scc.uid-range: 1000560000/10000
  creationTimestamp: "2020-05-26T14:23:35Z"
  labels:
    name: openshift-ingress
    network.openshift.io/policy-group: ingress
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:23:35Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:name: {}
          f:network.openshift.io/policy-group: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: ingress-operator
    operation: Update
    time: "2020-05-26T14:23:35Z"
  name: openshift-ingress
  resourceVersion: "12229"
  selfLink: /api/v1/namespaces/openshift-ingress
  uid: 4b4ec4af-378f-400e-b09e-d4f20fff5007
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
